Subject: BAD RATING COLO
From: Ramananda Rama <[email-masked]>
To: Sajeer G <[email-masked]>, Govind Kumar Chauhan <[email-masked]>, Ashish Kumar <[email-masked]>, Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, Rahul Kumar <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 19 Nov 2018 18:14:51 +0530 (IST)

Hi Team, 

We have 4 bad rating. Non of them agent fault. 

Agent: Rama 

Feedback : Not interested with our service, doesn't even know what he wants to talk with us about. Unqualified chat 

Ralph 

Hello, would you like to talk about our services? 

    * 

Visitor 

hi 
    * 

Ralph 

Hello there 
    * 

Visitor 

what should we talk about 
    * 

Ralph 

Are you interested in any of the services we provide? [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 
    * 

Visitor 

not rly sorry 
    * 

Ralph 

No worries. 
    * 

Thank you for reaching out. Bye and take care 

A gent: Rahul Kr 

Feedback : Unqualified chat. Not sure why bad rated was given. 

Ray 

Hello, would you like to talk about our services? 

    * 

Visitor 

no 
    * 

Ray 

Hi 
    * 

Hi Ray. 
    * 

Visitor closed the chat. 

Agent : Arjun 

Feedback : Customer did not respond to the chat for more than 10 minutes and agent has to close the chat. Not agent fault 

AJ 10:49:12 pm 
Hello, would you like to talk about our services? 

Visitor 10:49:12 pm 
Hi I am the Senior Systems Analyst of a small IT firm and we have some customers we host interested in Wordpress. Wondering what the cost structure is for cpanel licesnsing 

Considering offering external control of site to our customers via cPanel then giving them the wordpress option 

AJ 10:50:08 pm 
Hello Sir 
Please allow me a moment to check this for you 

Would this be a dedicated server? 10:53 pm 

Are we still connected? 10:57 pm 

It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 

AJ closed the chat. 11:05:23 pm 

Visitor rated this chat as bad. 11:20:05 pm 

Agent : Rama 

Feedback : Customer asking some tech related query regarding tier standard. Customer left chat before agent could ask for few details. 

Ralph 

Hello. How may I help you? 

    * 

Hi Noh 
    * 

Noh 

from one ATS to other redundant ATS, must be change automatically in tier III standard 
    * 

Ralph 

Please allow me a moment to check that for you. 
    * 

Please allow me another moment to check it for you. 
    * 

I am really sorry I do not have this information handy. However, I will be more than happy to check with our sales team and have them get in touch with you. May I ask if you already have service with us? 

Thanks 

Rama